[meta-fsl-arm,7/7] imx-base.inc: Use xserver-xorg 1.11.4 version for i.MX6

Submitted by Otavio Salvador on April 1, 2013, 7:39 p.m.

Details

Message ID 1364845165-18038-8-git-send-email-otavio@ossystems.com.br
State Accepted, archived
Delegated to: Otavio Salvador
Headers show

Commit Message

Otavio Salvador April 1, 2013, 7:39 p.m.
We have problems supporting newer Xorg Video API so we're forcing the
use of an older version of Xorg server to workaround it.

Change-Id: I369619a489f2b4b0ba963efb0c937f9568d772f0
Signed-off-by: Otavio Salvador <otavio@ossystems.com.br>
---
 conf/machine/include/imx-base.inc | 2 ++
 1 file changed, 2 insertions(+)

Patch hide | download patch | download mbox

diff --git a/conf/machine/include/imx-base.inc b/conf/machine/include/imx-base.inc
index 7973248..ad3df13 100644
--- a/conf/machine/include/imx-base.inc
+++ b/conf/machine/include/imx-base.inc
@@ -25,6 +25,8 @@  UBOOT_LOADADDRESS_mx6 = "0x10800000"
 UBOOT_ENTRYPOINT_mx6sl = "0X80800000"
 UBOOT_LOADADDRESS_mx6sl = "0X80800000"
 
+PREFERRED_VERSION_xserver-xorg_mx6 = "2:1.11.4"
+
 XSERVER_DRIVER = "xf86-video-fbdev"
 XSERVER_DRIVER_mx5 = "xf86-video-imxfb"
 XSERVER_DRIVER_mx6 = "xf86-video-imxfb-vivante"